#custom-article.author-single {
    margin-top: 80px;
}
.author-single #breadcrumbs {
    margin: 0;
}
.author-page {
    margin-bottom: 5px;
}
.author-page .author-info {
    display: flex;
    border-radius: 6px;
    border: 1px solid #d7e9fc;
    width: calc(100% - 5px);
    position: relative;
    right: 5px;
    background: #fff;
}
.author-page  .shadow-block {
    position: relative;
}
.author-page  .shadow-block:before {
    content: '';
    background: #d7e9fc;
    border-radius: 6px;
    width: calc(100% - 5px);
    height: 100%;
    position: absolute;
    right: 0;
    bottom: -5px;
}
.author-page .author-info .photo {
    width: 360px;
    height: 390px;
    margin-left: 46px;
}
.author-page .author-info .photo img {
    object-fit: cover;
    border-radius: 0 6px 6px 0;
    width: 100%;
    height: 100%;
}
.author-page .author-info .block-info {
    display: flex;
    padding: 40px 0;
    width: calc(100% - 360px);
}
.author-page .author-info .block-info .info {
    padding: 0 0 0 60px;
}
.author-page .author-info .block-info .info .text {
    margin: 0;
    height: 139px;
    overflow-y: auto;
}
.author-page .author-info .block-info .info .text::-webkit-scrollbar {
    width: 2px;
}

.author-page .author-info .block-info .info .text::-webkit-scrollbar-track {
    background: #f9e4e6;
}

.author-page .author-info .block-info .info .text::-webkit-scrollbar-thumb {
    background: #0f8fe0;
}
.author-page .author-info .block-info .info .name {
    font-size: 42px;
    font-weight: 700;
    color: #0f8fe0;
    padding-top: 0;
    margin-top: 0;
    margin-bottom: 10px;
}
.author-page .author-info .block-info .info .post {
    font-size: 22px;
    font-weight: 700;
    color: #000;
}
.author-page .author-info .block-info .info .count-other-posts {
    font-size: 18px;
    color: #7e888b;
    margin-bottom: 16px;
}
.author-page .author-info .block-info .info .name-about-author {
    font-size: 26px;
    font-weight: 500;
    color: #000;
    margin-bottom: 4px;
}
.author-page .author-info .block-info .info .text p {
    font-size: 18px;
    color: #000;
    line-height: 1.39;
    margin-bottom: 12px;
}
.author-page .author-info .block-info .info .text p:last-child {
    margin-bottom: 0;
}
.author-page .author-info .block-info .social {
    padding: 0 18px;
    border-right: 1px solid #d7e9fc;
}
.author-page .author-info .block-info .social .line {
    margin-bottom: 16px;
}
.author-page .author-info .block-info .social .line:last-child {
    margin-bottom: 0;
}
.author-page .author-info .block-info .social .line a {
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #dbeaf8;
    position: relative;
    transition: 0.2s;
}
.author-page .author-info .block-info .social .line a svg {
    width: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}
.author-page .author-info .block-info .social .line a.youtube svg, .author-page .author-info .block-info .social .line a.instagram svg {
    width: 16px;
}
.author-page .author-info .block-info .social .line a svg g {
    fill: #0f8fe0;
}
.author-page .author-info .block-info .social .line a:hover {
    background: #0f8fe0;
}
.author-page .author-info .block-info .social .line a:hover svg g {
    fill: #ffffff;
}
.author-page .author-posts .block-name {
    font-size: 26px;
    font-weight: 700;
    color: #000;
    text-align: center;
    margin: 54px 0 24px;
}
.author-page .author-posts .items {
    display: flex;
    flex-wrap: wrap;
}
.author-page .author-posts .items .item {
    width: calc(33.33% - 19px);
    margin: 0 0 30px 28px;
    box-shadow: 0px 1px 16px 0px rgb(0 136 249 / 23%);
    border: 1px solid #d1eafe;
    border-radius: 6px;
}
.author-page .author-posts .items .item:nth-child(3n + 3) {
    margin-left: 0;
}
.author-page .author-posts .items .item .image {
    width: 100%;
    height: 180px;
}
.author-page .author-posts .items .item .image img {
    object-fit: cover;
    border-radius: 6px 6px 0 0;
    width: 100%;
    height: 100%;
}
.author-page .author-posts .items .item .info {
    width: 100%;
    height: 228px;
    padding: 24px;
    position: relative;
}
.author-page .author-posts .items .item .info .category {
    margin-bottom: 12px;
}
.author-page .author-posts .items .item .info .category a {
    font-size: 16px;
    font-weight: 600;
    color: #0f8fe0;
}
.author-page .author-posts .items .item .info .name a {
    font-size: 22px;
    font-weight: 700;
    color: #000;
    line-height: 1.3;
}
.author-page .author-posts .items .item .info .author {
    display: flex;
    position: absolute;
    right: 24px;
    bottom: 24px;
}
.author-page .author-posts .items .item .info .author .avatar {
    width: 36px;
    height: 36px;
    margin-left: 12px;
}
.author-page .author-posts .items .item .info .author .avatar img {
    object-fit: cover;
    border-radius: 50%;
    width: 100%;
    height: 100%;
}
.author-page .author-posts .items .item .info .author-name {
    font-size: 14px;
    font-weight: 700;
    line-height: 1.1;
}
.author-page .author-posts .items .item .info .date {
    font-size: 14px;
}
@media (max-width: 990px) {
    .author-page .author-info .photo {
        width: 260px;
        height: 280px;
        margin-left: 30px;
    }
    .author-page .author-info .block-info .info {
        padding: 0px 0 0 30px;
    }
    .author-page .author-info .block-info {
        width: calc(100% - 290px);
    }
    .author-page .author-info .block-info .info .name {
        font-size: 28px;
        margin-bottom: 0;
    }
    .author-page .author-info .block-info .info .post {
        font-size: 20px;
    }
    .author-page .author-info .block-info .info .count-other-posts {
        font-size: 16px;
    }
    .author-page .author-info .block-info .info .name-about-author {
        font-size: 24px;
    }
    .author-page .author-info .block-info .social .line a {
        width: 36px;
        height: 36px;
    }
    .author-page .author-info .block-info .social {
        padding: 0 14px;
    }
    .author-page .author-info .block-info .info {
        padding: 0px 0 0 10px;
    }
    .author-page .author-info .block-info .info .text {
        height: 64px;
    }
    .author-page .author-posts .items .item {
        width: calc(50% - 14px);
    }
    .author-page .author-posts .items .item:nth-child(3n + 3) {
        margin-left: 28px;
    }
    .author-page .author-posts .items .item:nth-child(2n + 2) {
        margin-left: 0;
    }
}
@media (max-width: 840px) {
    #custom-article.author-single {
        margin-top: 14px;
    }
    .author-single #breadcrumbs {
        margin: 0 0 10px 0;
    }
    .author-page .author-info {
        display: block;
        position: relative;
        padding: 20px 18px 0;
    }
    .author-page .author-info .block-info {
        display: block;
        padding: 0;
        width: 100%;
    }
    .author-page .author-info .photo {
        width: 100px;
        height: 100px;
        margin-left: 0;
        border-radius: 50%;
        overflow: hidden;
        position: absolute;
    }
    .author-page .author-info .block-info .info .text {
        height: auto;
    }
    .author-page .author-info .block-info .social {
        border-top: 1px solid #d7e9fc;
        border-right: 0;
        padding: 14px 0;
        display: flex;
        justify-content: center;
        margin-top: 14px;
    }
    .author-page .author-info .block-info .social .line {
        margin: 0 4px 0;
    }
    .author-page .author-info .block-info .info .count-other-posts {
        border-bottom: 1px solid #d7e9fc;
        padding-bottom: 18px;
        margin-bottom: 12px;
    }
    .author-page .author-info .block-info .info .name, .author-page .author-info .block-info .info .post, .author-page .author-info .block-info .info .count-other-posts {
        padding-right: 120px;
    }
    .author-page .author-posts .items .item {
        width: 100%;
    }
    .author-page .author-posts .items .item, .author-page .author-posts .items .item:nth-child(3n + 3) {
        margin-left: 0;
    }
    .author-page .author-posts .items .item .image {
        height: 160px;
    }
    .author-page .author-posts .items .item .info {
        height: 238px;
        padding: 30px 20px;
    }
    author-page .author-posts .items .item .info .author {
        right: 20px;
        bottom: 30px;
    }
}